<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000049040331</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2024/1/26/IOMV2236472L/jo/article_40</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2024/1/26/2024-42/jo/article_40</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/49/04/03/JORFARTI000049040331.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>40</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000049040245" date_publi="2024-01-27" date_signature="2024-01-26" nature="LOI" nor="IOMV2236472L" num="2024-42" num_parution_jo="0022">
<TITRE_TXT c_titre_court="LOI n°2024-42 du 26 janvier 2024" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000049040245">LOI n° 2024-42 du 26 janvier 2024 pour contrôler l'immigration, améliorer l'intégration (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2024-42 du 26 janvier 2024" debut="2024-01-28" fin="2999-01-01" id_txt="LEGITEXT000049042993">LOI n° 2024-42 du 26 janvier 2024 pour contrôler l'immigration, améliorer l'intégration (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000049040248">Titre III : AMÉLIORER LE DISPOSITIF D'ÉLOIGNEMENT DES ÉTRANGERS REPRÉSENTANT UNE MENACE GRAVE POUR L'ORDRE PUBLIC</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000049040275">Chapitre Ier : Rendre possible l'éloignement d'étrangers constituant une menace grave pour l'ordre public</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000049043150" num="40" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000049040331" num="40" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le code de l'entrée et du séjour des étrangers et du droit d'asile est ainsi modifié : <br/>1° L'article L. 730-1 est complété par un alinéa ainsi rédigé : <br/>« La décision d'assignation à résidence peut être prise pour l'étranger accompagné d'un mineur. » ; <br/>2° Le second alinéa de l'article L. 741-1 est complété par les mots : « ou au regard de la menace pour l'ordre public que l'étranger représente » ; <br/>3° L'article L. 741-5 est ainsi rédigé : </p>
<p>
<br/>« Art. L. 741-5.-L'étranger mineur de dix-huit ans ne peut faire l'objet d'une décision de placement en rétention. » ; </p>
<p>
<br/>4° Au 1° de l'article L. 742-4, les mots : « d'une particulière gravité » sont supprimés ; <br/>5° L'article L. 742-5 est ainsi modifié : <br/>a) Après le 3°, il est inséré un alinéa ainsi rédigé : <br/>« Le juge peut également être saisi en cas d'urgence absolue ou de menace pour l'ordre public. » ; <br/>b) La première phrase du dernier alinéa est ainsi modifiée :</p>
<p>
<br/>-après la référence : « 3° », sont insérés les mots : « ou au septième alinéa du présent article » ;<br/>-les mots : « du huitième » sont remplacés par les mots : « de l'avant-dernier ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
